.mg[src*="icon_doc.gif"] { width: 16px !important; }
.mg[src*="icon_rar.gif"] { width: 16px !important; }
.mg[src*="icon_doc.pdf"] { width: 16px !important; }
.mg[src*="icon_xls.gif"] { width: 16px !important; }
.wp_articlecontent, .wp_articlecontent p, .article .entry p, .article .entry .read p { font-size: 16px; line-height: 2em; color: rgb(51, 51, 51); text-align: justify; text-indent: 2em; margin: 5px 0px; font-family: 宋体 !important; }
.wp_articlecontent table { margin-bottom: 10px; border-collapse: collapse; display: table; }
.wp_articlecontent table td { background: white; padding: 5px 10px; border: 1px solid rgb(221, 221, 221); }
.wp_articlecontent a { text-decoration: none; color: rgb(51, 51, 51); }
.wp_articlecontent a:hover { text-decoration: underline; color: rgb(204, 0, 0); }
.wp_articlecontent a:visited { }
.article .entry .read img { width: 600px !important; height: auto; }
.article .entry .read p img, .article .entry p img { display: block; height: auto; margin: 10px auto; width: 600px !important; }
.article .entry .read p:has(> img), .article .entry .read p:has(> a > img), .article .entry p:has(> img), .article .entry p:has(> a > img) { text-indent: 0px !important; text-align: center !important; }
.article .entry .read img[src*="icon_doc.gif"] { width: 16px !important; }
.article .entry .read img[src*="icon_rar.gif"] { width: 16px !important; }
.article .entry .read img[src*="icon_doc.pdf"] { width: 16px !important; }
.article .entry .read img[src*="icon_xls.gif"] { width: 16px !important; }
.wp_articlecontent p a { color: blue; }
.wp_articlecontent p:has(img) { text-indent: 0px !important; text-align: center !important; }
.wp_articlecontent p[style] { text-indent: 0px; }
.wp_articlecontent p:first-of-type { text-indent: 0px; text-align: left; }
.wp_articlecontent p:first-of-type { text-indent: 0px; text-align: left; }
.wp_articlecontent p:last-of-type { text-align: right; margin-right: 4.5em; text-indent: 0px; }
.wp_articlecontent p:nth-last-of-type(2) { text-align: right; margin-right: 4em; text-indent: 0px; }
.article .entry .read p a { color: blue; }
.article .entry .read p:first-of-type { text-indent: 0px; text-align: left; }
.article .entry .read p:last-of-type { text-align: right; margin-right: 4.5em; text-indent: 0px; }
.article .entry .read p:nth-last-of-type(2) { text-align: right; margin-right: 4em; text-indent: 0px; }